<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="calculadora.css">
	<script src="calculadora2.js"></script>
	<script src""></script>
</head>
<body>
	<table>
		<tr class="tr1">
			<td colspan="4"><input type="text" class="pantalla"><br><input type="text" class="pantalla2" value="0"></td>
		</tr>
		<tr>
			<td><button type="button" class="botonPequeño borrar">Del</button></td>
			<td><button type="button" class="botonPequeño borrarTodo">CE</button></td>
			<td><button type="button" class="botonPequeño cambiar">+/-</button></td>
		</tr>
		<tr>
			<td><button type="button" class="botonPequeño numero">1</button></td>
			<td><button type="button" class="botonPequeño numero">2</button></td>
			<td><button type="button" class="botonPequeño numero">3</button></td>
			<td><button type="button" class="botonPequeño operadores">+</button></td>
		</tr>
		<tr>
			<td><button type="button" class="botonPequeño numero">4</button></td>
			<td><button type="button" class="botonPequeño numero">5</button></td>
			<td><button type="button" class="botonPequeño numero">6</button></td>
			<td><button type="button" class="botonPequeño operadores">-</button></td>
		</tr>
		<tr>
			<td><button type="button" class="botonPequeño numero">7</button></td>
			<td><button type="button" class="botonPequeño numero">8</button></td>
			<td><button type="button" class="botonPequeño numero">9</button></td>
			<td><button type="button" class="botonPequeño operadores">/</button></td>
		</tr>
		<tr>
			<td><button type="button" class="botonPequeño">0</button></td>
			<td colspan="2"><button type="button" class="botonGrande igual">=</button></td>
			<td><button type="button" class="botonPequeño operadores">*</button></td>
		</tr>
	</table>
</body>
</html>